@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin-ext');

/* HTML tags */
body {
	font-family:'Roboto', sans-serif;
	font-size:15px;
	font-weight:300;
	color:#555555;
	background:#FFFFFF;
}
h1, h2, h3, h4 {
	font-family:'Roboto', sans-serif;
	color:#DA1A23;
}
h1 {
	font-size:30px;
	font-weight:300;
}
h2 {
	font-size:25px;
	font-weight:300;
}
h3 {
	font-size:21px;
	font-weight:300;
}
h4 {
	font-size:18px;
	font-weight:300;
}
a, 
a:focus {
	color:#DA1A23;
	text-decoration:none;
}
a:hover, 
a.active {
	color:#DA1A23;
	text-decoration:underline;
}
.alert a, 
.alert a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
/* END HTML tags */

/* Checkbox */
input[type="checkbox"]:checked + .label-text:before{
	color:#DA1A23;
}
/* END checkbox */

/* Radio button */
input[type="radio"]:disabled + .label-text{
	color:#DA1A23;
}
/* END radio button */

/* Logo */
.logo {
	width:215px;
	height:60px;
	position:relative;
	float:left;
	margin-bottom: 10px;
	background:url('../images/logo.svg') no-repeat;
}
/* END Logo */

/* Header */
header {
	color:#DA1A23;
	background:#FFFFFF;
	padding:10px 0;
}
header a {
	color:#DA1A23;
}
header a:hover {
	color:#DA1A23;
	text-decoration:none;
}
.header-text {
	text-align:right;
}
/* END Header */

/* Footer */
footer {
	color:#DA1A23;
}
footer ul li {
	padding:0 0 5px 0;
}
footer a:hover {
	color:#DA1A23;
	text-decoration:underline;
}
footer a, 
footer h1, 
footer h2, 
footer h3 {
	color:#DA1A23;
}
footer h2 {
	font-size:18px;
}
footer img {
	margin:0 5px;
}
/* END Footer */

/*  Miscellaneous */
.statistic-block {
	border:1px solid #DA1A23;
	background:#DA1A23;
	min-height:130px;
}
.statistic-block:hover {
	border:1px solid #DA1A23;
	color:#DA1A23;
}
.no-button {
	color:#DA1A23;
}
.btn-inverted {
	background:transparent;
	border:1px solid #DA1A23;
	color:#DA1A23;
}
.btn-inverted:hover,
.btn-inverted:focus,
.btn-inverted:active,
.btn-inverted.active {
	background:#DA1A23;
	border:1px solid #DA1A23;
	color:#FFFFFF;;
}
/*  END Miscellaneous */

@media (max-width:767px) {
	.logo {
		width:100%;
		background-position:center;
		background-size:150px 48px;
		margin:0 0 5px 0;
	}
	.header-text {
		margin-top:5px;
		text-align:center;
	}
}

@media (min-width:768px) and (max-width:990px) {
	.logo {
		width:100%;
		background-position:center;
		background-size:150px 48px;
		margin:0 0 5px 0;
	}
	.header-text {
		margin-top:5px;
		text-align:center;
	}
}
@media (min-width:991px) and (max-width:1199px) {
}